Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_Datastore.h File Reference

`#include "PSDL_Code_Gen.h"`
`#include "ace/Malloc.h"`
`#include "ace/Hash_Map_With_Allocator_T.h"`

Include dependency graph for PSDL_Datastore.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_PSDL_Datastore
| This class facilitates implementation of Persistent Service. Helps perform the bind and find to the hash_map. More...
## Defines
#define | TAO_PERSISTENT_NAME_OBJ_MAP "Persistent_Name_Obj_Map"

## Detailed Description

Id:
  PSDL_Datastore.h,v 1.3 2003/08/02 18:10:48 bala Exp

Author:
  Priyanka Gontla <gontla_p@ociweb.com>

## Define Documentation

#define TAO_PERSISTENT_NAME_OBJ_MAP "Persistent_Name_Obj_Map"